.frontCover{
	qrfullpage:1;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
h1.firstTitle-l {
  font-size: 1.6em;
  text-indent: 0em;
  text-align: left;
  color: #844A19;
  font-family: "MYing Hei S", Hei;
}
h2.secondTitle {
  font-size: 1.35em;
  text-indent: 0em;
  color: #844A19;
  font-family: "MYing Hei S", Hei;
}
.author {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
  color: #5A5A5A;
}
.copyright-title {
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
  color: #c1a173;
  font-family: "MYing Hei S", Hei;
}
.content {
  font-size: 1em;
  text-indent: 2em;
}
.center {
  font-size: 1em;
  text-indent: 0em;
  text-align: center;
}
.titleQuot-c {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 1.1em;
  margin: 1em auto;
  text-align: center;
  text-indent: 0em;
  color: #844A19;
  font-weight: bold;
}
.titleQuot-1 {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 1.1em;
  margin: 1em auto;
  color: #844A19;
  text-indent: 2em;
  font-weight: bold;
}
.quotation-s {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  color: #5A5A5A;
}
.right-info {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  text-align: right;
  color: #5A5A5A;
}
span.bold {
  font-weight: bold;
}
.imgdescript-l {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  text-align: center;
  text-indent: 0em;
  color: #5A5A5A;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.noteContent {
  font-size: 1em;
  text-indent: 0em;
  text-align: left;
}
.copyright-text{
  font-size: 1em;
  text-indent: 0em;
  text-align: left;
}
